[Kernel-packages] [Bug 1619611] Re: package linux-image-4.4.0-36-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2016-11-01 Thread Launchpad Bug Tracker
[Expired for linux (Ubuntu) because there has been no activity for 60 days.] ** Changed in: linux (Ubuntu) Status: Incomplete => Expired -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu.

[Kernel-packages] [Bug 1619611] Re: package linux-image-4.4.0-36-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2016-09-02 Thread Joseph Salisbury
You may need to run the following from a terminal: sudo apt-get install -f sudo apt-get clean sudo apt-get update Then re-install the latest updates. If that does not resolve your issue, please mark the bug as "Confirmed" ** Changed in: linux (Ubuntu) Importance: Undecided => Low **

[Kernel-packages] [Bug 1619611] Re: package linux-image-4.4.0-36-generic (not installed) failed to install/upgrade: subprocess new pre-installation script returned error exit status 1

2016-09-02 Thread Apport retracing service
** Tags removed: need-duplicate-check -- You received this bug notification because you are a member of Kernel Packages, which is subscribed to linux in Ubuntu. https://bugs.launchpad.net/bugs/1619611 Title: package linux-image-4.4.0-36-generic (not installed) failed to install/upgrade: